Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 08 May 2021 09:33:54 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return azharuddin                    Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  azharuddin Bot:  Hi Azharuddin ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:22 PM, 08th May                   Sohaib                   Hi  Azharuddin ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:23 PM, 08th May                     azharuddin                    Hello           01:23 PM, 08th May                     azharuddin                    My question is           01:23 PM, 08th May                     azharuddin                    I purchased a dress from mirdif city centre max           01:24 PM, 08th May                     azharuddin                    I need to change with one lower size           01:24 PM, 08th May                     azharuddin                    Can i change from nearest max store or should i go to the same           01:25 PM, 08th May                     azharuddin                    Purchased was yeaterday           01:25 PM, 08th May                   Sohaib                   We ould advise you to visit the same store and they will be assisting you optimally           01:26 PM, 08th May                     azharuddin                    Yeah but its far for me           01:27 PM, 08th May                   Sohaib                   We sincerely apologize for any inconvenience caused to you            01:32 PM, 08th May                   Sohaib                   Is there anything else I can help you with?           01:32 PM, 08th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:33 PM, 08th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2543200